# NAME: LeTV
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/LeTV/LeTV.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 13
# TOTAL: 13
payload:
  - DOMAIN-SUFFIX,le.com
  - DOMAIN-SUFFIX,lecloud.com
  - DOMAIN-SUFFIX,lelecdn.com
  - DOMAIN-SUFFIX,lemall.com
  - DOMAIN-SUFFIX,letv.com
  - DOMAIN-SUFFIX,letv8.com
  - DOMAIN-SUFFIX,letvcdn.com
  - DOMAIN-SUFFIX,letvcloud.com
  - DOMAIN-SUFFIX,letvimg.com
  - DOMAIN-SUFFIX,letvlive.com
  - DOMAIN-SUFFIX,letvstore.com
  - DOMAIN-SUFFIX,sanguowudi.com
  - DOMAIN-SUFFIX,videougc.com
